<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pelmanism_5">
    <rubric><![CDATA[<b>Click Start. Match the pairs before the timer runs out.</b>]]></rubric>
<!-- 
	imagepath TAG :: path (relative to the parent HTML/container) that is prepended to the asset specified for each clue image. 
		NOTE: essential if this is a PICTURE pelmanism, not needed if this is a WORD pelmanism
	audiopath TAG :: path (relative to the parent HTML/container) that is prepended to the asset specified for each clue audio	
		NOTE: optional, can be commented out.
-->
    <imagepath>data/templates/pics/140x100/</imagepath>
    <audiopath>data/templates/audio/wordlist/</audiopath>


     <card audio="boring.mp3">T2T3MROMU7h.jpg:boring</card> 
    <card audio="exciting.mp3">T2T3MROMU7i.jpg:exciting</card>
    <card audio="interesting.mp3">T2T3MROMU7k.jpg:interesting</card>
    <card audio="funny.mp3">T2T3MROMU7j.jpg:funny</card>
    <card audio="scary.mp3">T2T3MROMU7l.jpg:scary</card>
</exercise>
